<?php
$z[0]=Array("field","纽扣,电池,男童,鼻孔,鼻腔",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","13日晚，劲松一路恒源小区一住户家中，一名年仅3岁的男童玩耍时不慎将一枚纽扣电池塞进鼻孔中。",67,200);
$z[1][4]['name']="description";
$z[2]=Array("field","3岁男童不慎将纽扣电池塞进鼻孔 险因此送命",202,280);
$z[2][4]['name']="title";
$z[3]=Array("field","",282,321);
$z[3][4]['name']="writer";
$z[4]=Array("field","",323,362);
$z[4][4]['name']="source";
$z[5]=Array("field","",364,404);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　13日晚，劲松一路恒源小区一住户家中，一名年仅3岁的男童玩耍时不慎将一枚纽扣电池塞进鼻孔中。好在家人及时发现并送医救治，电池被顺利取出，未酿成严重后果。</p>\r\n\n<p>　　13日晚8点半左右，家住劲松一路恒源小区的王女士正在厨房刷碗，3岁的儿子独自在客厅玩耍。突然，王女士听到儿子哭喊“鼻子疼”。王女士和丈夫赶紧到客厅询问儿子。儿子指着地板上的一个纽扣电池，比划着说掉进鼻孔里了。王女士和丈夫一听都吓坏了，赶紧让儿子抬头，查看鼻孔里情况，但根本看不到电池的影子。一家人赶紧抱着儿子冲向齐鲁医院。</p>\r\n\n<p>　　当晚值班的耳鼻咽喉科医生借助专业鼻窥镜查看，发现电池已掉落在男童的鼻腔深处，必须尽快取出，否则电池一旦发生泄露，腐蚀性极强的电池液必将烧伤男童的鼻腔粘膜。在鼻窥镜帮助下，医生通过使用专业小型器械，尝试慢慢去取纽扣电池。经过约半个小时的紧急救治，纽扣电池终于成功从男童鼻子深处取了出来。</p>\r\n\n<p>　　对于纽扣电池的来源，王女士说，几天前家人刚给孩子买了一个新的玩具琴，谁曾想孩子竟然调皮将玩具琴拆开了，里面有几个崭新的纽扣电池，儿子便将其中一个塞入鼻孔。“可能是孩子将电池塞入鼻孔后，想将电池抠出来，但越抠电池越向鼻孔深处滑去，等到难受哭喊时，电池已经看不见了。”王女士说。</p>\r\n\n<p>　　医生介绍，人体体液有腐蚀和排异的作用，如果电池在男童体内时间过久，电池外壳将会溶解，电池将会发生漏液，腐蚀性极强的电池液必将烧伤男童的鼻腔黏膜，后果不堪设想。医生提醒，鼻异物如果不及时取出，会引发鼻炎、鼻中隔穿孔。尤其是电池等异物，如果处理不当，轻者鼻腔出血，重者将异物推向深部，坠入下呼吸道或胃肠道，出现呼吸道及消化道烧伤，严重可危及生命。(记者 周衍鹏)",406,1886);
$z[6][4]['name']="body";
$z[7]=Array("field","",1888,1927);
$z[7][4]['name']="litpic";

?>